Subject: VM and procmail

From: [email-masked] (Matthew Class)
Date: Thu, 9 Feb 95 07:56:55 EST

I am having problems using VM and procmail with SunOS 4.1.3.  The
folder is not being constructed correctly --- there are no newlines at
the end of the folder, so when new mail is added from the spool file,
the 'From' is in the middle of a line, and VM complains vociferously.

Kyle tells me it's not a problem with VM.  Has anybody encountered
this problem, and could you please provide a solution?

Thanks very much!
Matthew